PO2XML(1)

NAME
po2xml - Tradueix un fitxer DocBook XML usant un fitxer PO

SYNOPSIS

po2xml [XML_original PO_traduït]

DESCRIPCIó

po2xml és un comandament que tradueix un fitxer XML de DockBook XML-original mitjançant un fitxer de missatges de gettext PO-traduït. El fitxer XML resultant s'envia a l'eixida estàndard.

Aquesta utilitat forma part del joc per a desenvolupar programari del KDE.

VEURE TAMBé

split2po(1), swappo(1), transxx(1), xml2pot(1)

AUTORS

Les eines PO-XML han estat escrites per en Kulow, Stephan <coolo@kde.org>

Aquesta pàgina del manual ha estat preparada per en Burton, Ben <bab@debian.org>

AUTHOR
Burton, Ben.